/* style właściwe */
html{
    padding:0;
    margin:0;
    font-family:"Arial";
}
body{
    margin:0;
    padding:0;
    background:url(../des/bck01.jpg) no-repeat top center #c58b4f;
}

#Webpage{
    margin:0;
    padding:0;
    text-align:center;
    width:100%;
}
#SiteTop{
    float:left;
    width:100%;
    height:131px;
    background:url(../des/01.png) repeat-x;
}
#SiteCenter, .ST_box{
    margin:0 auto;
    width:740px;
}
.ST_logo{
    background:url(../des/02.png) no-repeat;
    width:736px;
    height:131px;
    float:left;

}
#SiteContent{
    float:left;
    width:100%;
    text-align:left;
    width:721px;
    background:#e2e2e0;
    margin:10px 0 25px 0;

    border:2px solid #fff;

    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
}

.SC_rotate{
    float:left;
    width:721px;
    height:400px;
    overflow: hidden;
}
.SC_rotate a{
    display:block;
    width:721px;
    height:400px;
    

    -moz-border-radius-topleft: 25px;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 25px 25px 0px 0px;
    border-radius: 25px 25px 0px 0px;

}
.SC_menu{
    float:left;
    width:721px;
    border-top:0;
    border-left:2px solid #fff;
    border-right:2px solid #fff;
    border-bottom:3px solid #fff;
    position:relative;
    text-align: center;
    height:49px;

    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    background:url(../des/03.jpg) repeat-x;

    margin:-5px 0 15px -2px;


}
.SC_footer{
    float:left;
    width:100%;
    padding:0 0 10px 0px;
    margin:10px 0 0 0;
    
    width:100%;
    background:url(../des/04.jpg) repeat-x;


    -moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 25px;
-moz-border-radius-bottomleft: 25px;
-webkit-border-radius: 0px 0px 25px 25px;
border-radius: 0px 0px 25px 25px; 

}
.SC_footer span{
    border-top:1px solid #ababab;
    height:1px;
    width:700px;
    float:left;
    margin:0 0 0 10px;
    padding:0 0 10px 0;

}
.krantom{
    float:left;
    font-family: Arial;
    font-size:12px;
    text-transform: uppercase;
    text-decoration:none;
    color:#525252;
    margin-left:10px;
}
.SC_footer_menu{
    float:right;
    margin-right:10px;
}
.SC_footer_menu a{
    float:left;
    font-family: Arial;
    font-size:12px;
    text-transform: uppercase;
    text-decoration:none;
    color:#525252;
    margin:0 5px;
}


.kategoria{
    float:left;
    margin:14px;
    width:330px;
}
.kategoria_foto{
    float:left;
    
    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border:2px solid #fff;

     width:115px; height:185px;
     margin:0 10px 10px 0;
}
.kategoria_title{
    float:left;
    width:200px;

    border-bottom:1px solid #a95001;
}
.kategoria_title span{
    float:left;
    margin:0 0 5px 1px;
    font-size:12px;
    font-weight: 700;
    color:#525252;

}
.kategoria_txt{
    font-size:12px;
    color:#525252;
    text-align: justify;
    margin:5px 0;
}
.kategoria a{
    float:left;
    text-decoration: none;
    color:#a95001;
    font-size:12px;
}
.kategoria_box{
    float:left;
    width:200px;
}
.katupper{
    float:left;
    width:700px;
    height:1px;
    border-bottom:1px solid #6c6c6c;
    margin:10px 0 10px 10px;
}
.SC_menu a{
    display:inline-block;
    margin:14px 17px 0;
    font-size:15.73px;
    text-transform: uppercase;
    color:#717171;
    text-decoration: none;
}
.SC_menu a:hover, .SC_menu a.active{
    border-bottom:1px solid #a95001;
    color:#a95001;
}
.RightBoxTitle{
    float:left;
    width:700px;
    margin:25px 0 25px 10px;
    padding:0 0 3px 0;
    border-bottom: 2px solid #a95001;
    color:#a95001;
}